---
title: BluetoothCharacteristicProperties.notify
slug: Web/API/BluetoothCharacteristicProperties/notify
tags:
  - API
  - Bluetooth
  - BluetoothCharacteristicProperties
  - Experimental
  - NeedsExample
  - Property
  - Reference
  - Web Bluetooth API
  - notify
---
<div>{{draft}}{{securecontext_header}}{{APIRef("")}}</div>

<p class="summary">The <strong><code>notify</code></strong> read-only property of the {{domxref("BluetoothCharacteristicProperties")}} interface returns a <code>boolean</code> that is <code>true</code> if notifications of the characteristic value without acknowledgement is permitted.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">var <em>aBoolean</em> = BluetoothCharacteristicProperties.notify;</pre>

<h3 id="Value">Value</h3>

<p>A {{jsxref("Boolean")}}.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Web Bluetooth','#dom-bluetoothcharacteristicproperties-notify','notify')}}</td>
   <td>{{Spec2('Web Bluetooth')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.BluetoothCharacteristicProperties.notify")}}</p>
